from parallels.core.utils.message_utils import single_line_message

DEPLOY_MIGRATION_AGENT = single_line_message("""
	Deploy migration agent to '%s'
""")
EXECUTE_PREMIGRATION_SCRIPT = single_line_message("""
	Execute PMM agent's pre-migration script
""")
EXECUTE_CREATE_DUMP_XML = single_line_message("""
	Execute PMM agent's create dump XML script
""")
DOWNLOAD_PREMIGRATION_REPORT = single_line_message("""
	Download pre-migration report XML to '%s'
""")
ERROR_PERFORMING_PRE_MIGRATION = single_line_message("""
	Error performing pre-migration checks
""")
FETCH_INFO_FROM_SOURCE_SERVERS = single_line_message("""
	fetch info from source servers
""")
MIGRATION_DUMP_ALREADY_EXISTS_SKIP = single_line_message("""
	Migration dump already exists, skip loading
""")
